[UI]
UI Module=0
;0 for EasyUI
;1 for T25UI

[ButtonUtility]
Install=1

[VirtualButtonUtility]
Install=0

[Interface]
EnableDialog=FALSE

[InterfaceEPP]
EPP=FALSE

[DominoDoc]
Enable=0

[FontSet]
CharacterSet=-1
BigButtonFont=0
SmallButtonFont=0
